Subject: RE: [Entmib] sensor mib

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 30 Jul 2002 16:32:02 +0200

> I've made an attempt at a split in draft-ietf-sming-ds-00.txt,
> based on comments from Randy.  Here are the RFCs from the
> boilerplate:
> 
> Normative        Informative
> ----------       ------------
>  1905                1155
>  1906                1157
>  2026                1212
>  2119                1215
>  2571                1901
>  2572                2570
>  2573
>  2574
>  2575
>  2578
>  2579
>  2580
> 
> We should finalize this soon, and update the template,
> so MIB authors will start using the correct text.
> 
The above sounds good to me.
I was sort of waiting till we have the updates to the documents
Remember, 1905/6/7, 2570-2575 will soon get new RFC numbers,

I will post the above to [email-masked], which seems a better 
place for discussion this generic MIB document item.

Bert

_______________________________________________
Entmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/entmib